/* css3 sportpoints build with css-grid */

#main { display: grid; grid: 1fr / 1fr minmax(20rem, 100rem) 1fr;  }

#grid  { grid-column:2; box-shadow: 0 0 3.75rem #013;
         display: grid; grid-template-columns: 1fr; } /*50px 288px 50px 225px 300px 250px / 1fr */


    #row1   { height:3.125em; background: url('/_imgs/row1_fx.jpg') repeat; }
    
    #row2   { height:18em; }
    
    #row3, .row3 { height:3.125rem; box-shadow: 0px 1px 0.375rem #013; z-index:81; }
    .row3 { display:none; z-index:80; }
    
    #row4   { min-height:12.5rem; }
    
    #row5   {   height:21.9rem; z-index:-1; transition: 0s; 
                /* background: url('/_imgs/gym2.jpg');  */
                background: url('/_imgs/3photos6.jpg');
                background-size: auto; background-position-y: -400px;
            }
                
    #row6   { height:300px; background: #333; color:rgb(165,205,252);  
              /* display:grid; grid: 1fr / 11% 26% 26% 26% 11%; */
              display:grid; grid: 1fr / 5% 25% auto 5%;
              align-items: center; text-align: right;
              font-size:0.8em; color:#aaa;
            }
    
    #row6   #footerex_col1{ grid-column:2; height:12rem; text-align: left; }
    #row6   #footerex_col1 img { margin-left:3.1em; }
    #row6   #footerex_col2 { grid-column:3; font-size:1.2em; }
    #row6   #footerex_col2, #footerex_col3 { padding:0; }
    #row6 a { color:#aaa; }
    #row6 a:hover { cursor:pointer; color: #FF7913; }
    
    @media (max-width: 660px)
    {   #row6   { height:11.254rem; }
        #row6   #footerex_col1 { height:9.125em; }
        #row6   #footerex_col1 img { margin-left:0; width:6.125em; }
        #row6   #footerex_col2 { font-size:1em; }
    }        
    
    #row7  { grid-row-start: span 2; background: #333; color:#aaa;  }
    
    #footer { position:fixed; bottom:0; width:100%; min-width:20rem; max-width:100rem; height:1.6em; 
              font-size:0.75em; background: #333; color:#aaa; text-align: center; 
              padding:1px;
            }
    
    #footer a { color:#aaa; }
    #footer a:hover { cursor:pointer; color: #FF7913; }
    